/*!
Theme Name: Spectra Template Child
Author: Wineworks
Author URI: http://wineworks.co
GitHub Theme URI: https://github.com/wineworks/wp-spectratheme
Description: Custom child theme developed by Wine Works to be used with Commerce7 & WordPress
Template: wp-spectratheme
Version: 1.1.2.13
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Spectra Child
*/
@media (max-width: 48em) {
  .c7t-video-vimeo__video {
    height: 75vh;
    width: 300%;
    left: -100%;
  }
  .c7t-video-vimeo .c7t-video-vimeo iframe {
    top: 0;
    left: 0;
    transform: none;
    height: 100% !important;
    width: 100% !important;
  }
}
